// JavaScript Document
window.onload= chargement;
function chargement() {
//document.getElementById("go").onclick=jouer;
alert('bonjour à tous');
return null
}
var unite = "euros";
function moyenne (a,b) 
  { 
  var res=(a+b)/2; //déclaration de la variable locale "res" 
	  res += unite; 
return res; 
  } 
//Utilisation de la fonction dans le programme -------------
var resultat=moyenne(4,6); //appel de la fonction
document.write(resultat);

